﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Query</title>
</head>
<body>
    <style type="text/css">
        a{ color: #007ee6; text-decoration: none; }
    </style>
    <div>
        <div marginheight="0" marginwidth="0" style="padding: 0; width: 100%!important; margin: 0">
            <center>
                <table style="" border="0" cellpadding="8" cellspacing="0">
                    <tbody>
                         <tr>
                <td width="60%" style="padding: 20px 20px; color: #fff; font-size: 24px; background-color: #007891">
                </td>
                   </tr>
                        <tr>
                            <td valign="top">
                                <table style="border-radius: 4px; -webkit-border-radius: 4px; border: 1px #dceaf5 solid;
                                    -moz-border-radius: 4px" align="center" border="0" cellpadding="0" cellspacing="0">
                                    <tbody>
                                        <tr>
                                            <td>
                                                <table style="line-height: 25px" align="center" border="0" cellpadding="0" cellspacing="0">
                                                    <tbody>
                                                        <tr>
                                                        </tr>
                                                        <tr>
                                                           <td style="color: #444444; border-collapse: collapse; font-size: 11pt; font-family: proxima_nova,'Open Sans','Lucida Grande','Segoe UI',Arial,Verdana,'Lucida Sans Unicode',Tahoma,'Sans Serif';
                                                                max-width: 454px" align="left" valign="top" width="454">
                                                                <center>
                                                                    <div style="text-align: center">
                                                                        <table style="width: 100%" cellpadding="0" cellspacing="0">
                                                                            <tbody>
                                                                                <tr style="line-height: 0px">
                                                                                </tr>
                                                                            </tbody>
                                                                        </table>
                                                                    </div>
                                                                </center>
                                                                <br>
                                                                <div>
                                                                    <center>
                                                                        <p id="x_tpl_first_line" style="color: #47525C; margin: 0px 0 10px 0; padding: 0;
                                                                            font-size: 15px">
                                                                            <%BodyHeader%></p>
                                                                    </center>
                                                                    <center>
                                                                        <p id="x_tpl_second_line" style="color: #7B8994; margin: 0 0 0 0; padding: 0; font-style: italic;
                                                                            font-size: 15px">
                                                                            <%BodyMessage%></p>
                                                                    </center>
                                                                </div>
                                                                <div style="margin: 55px 0 0 0; border: 1px solid #D0D4D9; border-radius: 4px; overflow: visible">
                                                                    <table class="x_preview_header" style="max-width: 388px; width: 388px; margin: 32px"
                                                                        border="0" cellpadding="0" cellspacing="0">
                                                                        <tbody>
                                                                            <tr>
                                                                                <td style="width: 45px; padding: 0;">
                                                                                Name
                                                                                </td>
                                                                                <td style="padding: 0 16px; text-align: left">
                                                                                   <%Name%>
                                                                                </td>
                                                                            </tr>
                                                                                   <tr>
                                                                                <td style="width: 45px; padding: 0;">
                                                                                Contact No
                                                                                </td>
                                                                                <td style="padding: 0 16px; text-align: left">
                                                                                   <%ContactNo%>
                                                                                </td>
                                                                                
                                                                            </tr>
                                                                            <tr>
                                                                                <td style="width: 45px; padding: 0;">
                                                                                Email
                                                                                </td>
                                                                                <td style="padding: 0 16px; text-align: left">
                                                                                   <%UserName%>
                                                                                </td>
                                                                                
                                                                            </tr>
                                                                        </tbody>
                                                                    </table>
                                                                </div>
                                                            </td>
                                                            <td width="36">
                                                            </td>
                                                        </tr>
                                                        <tr>
                                                            <td colspan="3" height="36">
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                <table align="center" border="0" cellpadding="0" cellspacing="0">
                                    <tbody>
                                        <tr>
                                            <td height="10">
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="padding: 0; border-collapse: collapse">
                                                <table align="center" border="0" cellpadding="0" cellspacing="0">
                                                    <tbody>
                                                        <tr style="color: #a8b9c6; font-size: 11px; font-family: proxima_nova,'Open Sans','Lucida Grande','Segoe UI',Arial,Verdana,'Lucida Sans Unicode',Tahoma,'Sans Serif'">
                                                            <td align="left" width="400">
                                                            </td>
                                                            <td align="right" width="128">
                                                                © <%DomainName%> <%CurrentYear%> 
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </center>
        </div>
    </div>
</body>
</html>